
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "xHeight Snapping Exceptions";

/* No Autohint Info */
"3SJ-fp-69H.title" = "Keine Autohint-Info";

/* Dehint */
"4Te-AP-Szq.title" = "Dehint";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "xHeight Increase Limit";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "Einschränkungen ignorieren";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "Hintsetbereich Minimum";

/* OK */
"Edi-dP-S2b.title" = "OK";

/* Grayscale */
"HXk-OT-1Qb.title" = "Graustufen";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "Composites hinten";

/* Natural */
"I4i-sV-mXO.title" = "Natürlich";

/* Strong */
"KZs-4V-LkO.title" = "Stark";

/* Default Script */
"Lac-uj-O4T.title" = "Standardskript";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Windows-Kompatibilität";

/* Fallback Script */
"T0M-Y2-pUH.title" = "Fallback-Skript";

/* Natural */
"VKl-pM-v8z.title" = "Natürlich";

/* Symbol Font */
"XXV-Nk-iUD.title" = "Symbolschrift";

/* Hinting Limit */
"XrN-gW-ydR.title" = "Hinting-Grenze";

/* Strong */
"Zna-S3-GDl.title" = "Stark";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "Hintsetbereich Maximum";

/* ttfa table */
"dYn-QC-Ma1.title" = "ttfa-Tabelle";

/* Strong */
"gmy-lg-zpk.title" = "Stark";

/* Detailed info */
"goS-Rj-mF5.title" = "Detaillierte Info";

/* none */
"ihz-I6-fmC.title" = "Keine";

/* Natural */
"jQE-FC-XUu.title" = "Natürlich";

/* Quantized */
"ldd-5s-j6d.title" = "Quantisiert";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "Fallback-Strichstärke";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "Modus für horizontale Strichstärke";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "Unterglyphen anpassen";

/* Cancel */
"xSn-Z2-OH3.title" = "Abbrechen";

/* Quantized */
"yUl-pE-0Pm.title" = "Quantisiert";

/* Quantized */
"yXb-qi-L8R.title" = "Quantisiert";

